##  10 QPTS30.61-18-16-19 da2f0 release-keys
- Manufacturer: motorola
- Platform: sdm660
- Codename: chef_sprout
- Brand: motorola
- Flavor: 
- Release Version: 10
- Id: QPTS30.61-18-16-19
- Incremental: da2f0
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: undefined
- Screen Density: undefined
- Fingerprint: 
- OTA version: 
- Branch: -10-QPTS30.61-18-16-19-da2f0-release-keys
- Repo: motorola/chef_sprout
